.login-container{
    height: calc(100vh - 40px);
}
.login-box .login-left {
    background-image: url(../images/login-screen-bg.jpg);
    width: 40%;
    height: 450px;
    background-size:cover;
    background-position:center;
}
.login-box .login-left {
    position: relative;
    top: 30%;
}
.login-box .login-right{
	width: 60%;
	position: relative;
	padding: 40px 0;
}
.login-box  .login-left .logo-text{
	width: 200px;
}
.login-box .login-left .eg-logo{
	width: 70%;
}
.login-box .login-left .login-logo{
	padding: 30% 0;
}
.login-box {
    background: #fff;
    width: 80%;
    box-shadow: -1px 4px 18px 0px #42424226;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    position: relative;
    top: 25%;
    padding: 0;
}
body{
	overflow-x: hidden!important;
	background: #7ac6ff2e;
}
.fields span{
	position: absolute;
    margin-left: 10px;
    height: 35px;
    display: flex;
    align-items: center;
}
.fields input{
  	padding-left: 35px;
  	height: 20px;
}
input{
	background: transparent!important;
	height: 35px!important;
}
.login-box .login-right h3 {
    color: #02a0e1;
    text-transform: uppercase;
    margin-bottom: 50px;
}
.login-btn {
    background: #01aae3;
    width: 130px;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
}

.powered-by{
    text-align: center;
    display: block;
}
footer{
    background: none;
}
footer span {
    position: relative;
    top: 0;
    width: 100%;
    text-align: center;
    left: 0;
}
@media(max-width: 992px){
    .login-box{
        width: 90%;
        display: block;
        top: 20px;
    }
    .login-box .login-left{
        width: 100%;
        height: 250px;
    }
    .login-box .login-left .login-logo {
        padding: 45px;
    }
    .login-box .login-right {
        width: 100%;
        padding: 40px 0;
    }
}